import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.pay.consume.trade.getList,
    method: 'get',
    params,
  })
}

export function offline(data) {
  return request({
    url: URL.pay.consume.trade.offline,
    method: 'post',
    data,
  })
}
